<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.ChargeTypeSubjectMapperMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.ChargeTypeSubjectMapper">
        <id column="id_" property="id" />
        <result column="charge_type_id_" property="chargeTypeId" />
        <result column="subject_id_" property="subjectId" />
        <result column="create_time_" property="createTime" />
        <result column="update_time_" property="updateTime" />
        <result column="kit_group_purchase_type_" property="kitGroupPurchaseType" />
        <result column="deposit_fee_" property="depositFee" />
        <result column="fee_" property="fee" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, charge_type_id_, subject_id_, create_time_, update_time_, kit_group_purchase_type_, deposit_fee_, fee_
    </sql>

</mapper>
